/* Sample 1*/
#box1{
	position:absolute;
	left: 2px;
	text-align:center;
	width:582px;
}
#box1 span{
	display:block;
	float:left;
	border:none;
}


.mask1{
	position:relative;
	left: 105px;
	width:482px;
	height:320px;
	overflow:hidden;
}

span img{
	display:block;
	border:none;
}


/* diapo02*/
#box6{
	position:absolute;
	width:240px;
}
#box6 span{
	display:block;
}
#handles6_1{
	float:left
}
#handles6_2{
	float:right
}
.mask6{
	position:absolute;
	left:50%;
	margin-left:-120px;
	width:240px;
	height:180px;
	overflow:hidden;
}
.sample6 .buttons{
	clear:both;
	text-align:center;
}